<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Home</title>
  </head>
  <body>
    <div>
      <h1>Monolith Dashboard</h1>
      <p>Lorem ipsum dolor sit amet.</p>
      <br />
      <a href="http://localhost:3000/api/auth/register">Register</a>
      <br />
      <a href="http://localhost:3000/api/createBio">Create Bio</a>
    </div>
  </body>
</html>